.p-cci {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .p-cci__head-wrapper {
    position: relative;
    z-index: 10; }
  .p-cci__background {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden; }
    .p-cci__background._day {
      background: url(/portfolio/cci/video/day.jpg); }
    .p-cci__background._night {
      background: url(/portfolio/cci/video/night.jpg); }
    .p-cci__background-video {
      display: none;
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      object-fit: cover;
      -o-object-fit: cover;
      object-position: center; }
  .p-cci__b1 {
    height: 670px;
    color: #fff;
    position: relative; }
    .p-cci__b1__title {
      font-size: 60px;
      line-height: 1.1;
      font-family: 'roboto_condensed';
      font-weight: bold; }
      .p-cci__b1__title span {
        color: #1f9f28; }
  .p-cci__b2 {
    height: 400px;
    background: url(/portfolio/cci/i/i2.png);
    box-sizing: border-box;
    padding: 130px 70px 0 496px;
    font-size: 30px;
    margin-top: -50px;
    font-family: 'roboto_condensed';
    position: relative; }
    .p-cci__b2-logo {
      position: absolute;
      left: 100px;
      top: 50%;
      transform: translateY(-50%); }
    .p-cci__b2 p {
      line-height: 1.2;
      margin: 0 0 40px 0;
      font-weight: 100;
      letter-spacing: -1px; }
      .p-cci__b2 p sup {
        line-height: 0;
        font-size: 14px; }
  .p-cci__b3 {
    height: 465px;
    background-color: #fff;
    font-family: 'roboto_condensed';
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 50px;
    box-sizing: border-box;
    position: relative;
    z-index: 1; }
    .p-cci__b3 p {
      color: #19181a;
      font-size: 30px;
      font-weight: 100; }
      .p-cci__b3 p span {
        color: #09187b;
        display: block; }
    .p-cci__b3 img {
      position: absolute;
      bottom: 0;
      right: 0; }
  .p-cci__b4 {
    height: 435px;
    background: #14171d;
    box-sizing: border-box;
    padding: 45px 100px 0 100px;
    position: relative; }
    .p-cci__b4-title {
      font-size: 60px;
      line-height: 80px;
      letter-spacing: -1px;
      font-weight: bold;
      color: #fff;
      font-family: 'roboto_condensed';
      text-align: center; }
    .p-cci__b4-list {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
      justify-content: space-between;
      margin: 0 -40px 0 0; }
    .p-cci__b4-item {
      padding-top: 45px;
      padding-left: 75px;
      box-sizing: border-box;
      position: relative;
      width: 33%; }
      .p-cci__b4-item:last-child {
        padding-right: 0; }
      .p-cci__b4-item img {
        position: absolute;
        display: block;
        left: 0;
        top: 40px;
        opacity: 0.7; }
      .p-cci__b4-item-title {
        font-size: 28px;
        font-family: 'roboto_condensed';
        font-weight: 300;
        line-height: 1.1; }
      .p-cci__b4-item-text {
        font-family: 'roboto_slab';
        font-size: 18px;
        letter-spacing: -1px;
        font-weight: 300;
        color: #fff;
        opacity: 0.8;
        margin-top: 18px; }
      .p-cci__b4-item img {
        margin-bottom: 10px; }
    .p-cci__b4:after {
      content: '';
      display: block;
      background: center url(/portfolio/cci/i/i3-4.png) no-repeat;
      width: 35px;
      height: 21px;
      position: absolute;
      bottom: -21px;
      left: 50%;
      z-index: 1;
      margin-left: -17.5px; }
  .p-cci__b5 {
    background-color: #fff;
    padding: 100px;
    height: 980px;
    box-sizing: border-box;
    position: relative; }
    .p-cci__b5-title {
      color: #150b22;
      font-size: 60px;
      line-height: 80px;
      letter-spacing: -1px;
      font-weight: bold;
      font-family: 'roboto_condensed';
      margin-bottom: 30px; }
    .p-cci__b5-img {
      display: block;
      margin: 55px auto 0;
      position: absolute;
      right: 0;
      bottom: 0; }
    .p-cci__b5-note {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
      align-items: center; }
      .p-cci__b5-note p {
        font-size: 18px !important;
        margin-bottom: 0 !important;
        margin-left: 23px;
        padding: 10px 18px;
        border-left: solid 1px #d1d1d1; }
    .p-cci__b5 p {
      color: #0f0d10;
      opacity: 0.8;
      font-family: 'roboto_condensed';
      font-size: 24px;
      font-weight: 300;
      margin-bottom: 60px; }
  .p-cci__b6 {
    height: 820px;
    padding: 0 100px;
    position: relative;
    background-color: #14171d;
    font-family: 'roboto_condensed';
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-align: center;
    align-items: center; }
    .p-cci__b6 p {
      color: #ffffff;
      opacity: 0.8;
      font-family: 'roboto_condensed';
      font-size: 24px;
      font-weight: 300; }
    .p-cci__b6 img {
      position: absolute;
      top: 100px;
      left: 45px; }
  .p-cci__b7 {
    background-color: #fff;
    position: relative;
    box-sizing: border-box;
    z-index: 1;
    height: 810px;
    padding: 50px 150px; }
    .p-cci__b7 p {
      color: #14171d;
      opacity: 0.8;
      font-family: 'roboto_condensed';
      font-size: 24px;
      font-weight: 300; }
    .p-cci__b7 img {
      position: absolute;
      right: 33px;
      top: -50px; }
  .p-cci__b8 {
    background: #fff;
    padding-top: 30px;
    padding-bottom: 86px;
    position: relative; }
    .p-cci__b8-title {
      color: #150b22;
      font-size: 60px;
      line-height: 80px;
      letter-spacing: -1px;
      font-weight: bold;
      font-family: 'roboto_condensed';
      text-align: center;
      margin-bottom: 10px;
      position: relative; }
    .p-cci__b8 img {
      display: block;
      margin: 30px auto 0; }
    .p-cci__b8 p {
      color: #0f0d21;
      opacity: 0.8;
      font-family: 'roboto_condensed';
      font-size: 28px;
      text-align: center;
      font-weight: 300;
      padding: 0 100px; }
